PDA

View Full Version : Patch 1.4b help please...



FMGizmo
08-13-2005, 02:35 PM
I just bought the DVD in Europe (Poland) and am trying to install the 1.4b patch. I downloaded the EMEA DVD version and ran it .... I get a message that the patch cannot install due to an unknown version of EnglishNames.cfg. Any suggestions ?

Thanks in advance.

P.S. No mods have been installed.

Lukey__b
08-13-2005, 04:42 PM
Sorry, all I can suggest is you try downloading the patch again, or try a new install.

Mr._Snavely
08-13-2005, 08:22 PM
I had a problem similar.

Renamed the file ie: EnglishNames.cfg.bak
Tried install again and now another file was 'an unknown version'.
So renamed that too.
Tried another install and this time - OK.